Bug 1766 - squid.conf and acl's
Summary: squid.conf and acl's
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: squid (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 22:57 UTC by Jason Cooper
Modified: 2014-07-25 03:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-25 00:22:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Cooper 1999-03-24 22:57:32 UTC
By default, squid.conf contains:

#
# INSERT YOUR OWN RULE(S) HERE TO ALLOW ACCESS FROM YOUR
CLIENTS
#

http_access deny all

Which prevents squid from working without editing the conf
file. Could be a good thing or bad thing, depending on your
point of view

Comment 1 Bill Nottingham 1999-03-25 00:19:59 UTC
fixed in the soon-to-be-released squid-2.2.devel3-2

Comment 2 Cristian Gafton 1999-03-25 00:21:59 UTC
assigned to notting


Note You need to log in before you can comment on or make changes to this bug.